<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Jesse Smith (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Special Building -->
<Civ4SpecialBuildingInfos xmlns="x-schema:CIV4BuildingsSchema.xml">
	<SpecialBuildingInfos>
		<SpecialBuildingInfo>
			<Type>SPECIALBUILDING_BOMB_SHELTER</Type>
			<Description>TXT_KEY_SPECIALBUILDING_BOMB_SHELTER</Description>
			<ObsoleteTech>NONE</ObsoleteTech>
			<TechPrereq>NONE</TechPrereq>
			<bValid>0</bValid>
			<ProductionTraits/>
			<Button>Art/Interface/Buttons/Buildings/BombShelters.dds</Button>
		</SpecialBuildingInfo>
		<SpecialBuildingInfo>
			<Type>SPECIALBUILDING_TEMPLE</Type>
			<Description>Haram</Description>
			<ObsoleteTech>NONE</ObsoleteTech>
			<TechPrereq>TECH_BRONZE_WORKING</TechPrereq>
			<bValid>1</bValid>
			<ProductionTraits>
				<ProductionTrait>
					<ProductionTraitType>TRAIT_SPIRITUAL</ProductionTraitType>
					<iProductionTrait>100</iProductionTrait>
				</ProductionTrait>
			</ProductionTraits>
			<Button>Art/Interface/Buttons/Buildings/haram.dds</Button>
		</SpecialBuildingInfo>
		<SpecialBuildingInfo>
			<Type>SPECIALBUILDING_CATHEDRAL</Type>
			<Description>Rawi's Pavilion</Description>
			<ObsoleteTech>NONE</ObsoleteTech>
			<TechPrereq>TECH_CIVIL_SERVICE</TechPrereq>
			<bValid>1</bValid>
			<ProductionTraits/>
			<Button>Art/Interface/Buttons/Buildings/rawis_pavilion.dds</Button>
		</SpecialBuildingInfo>
		<SpecialBuildingInfo>
			<Type>SPECIALBUILDING_MONASTERY</Type>
			<Description>Shaman's Lodge</Description>
			<ObsoleteTech>NONE</ObsoleteTech>
			<TechPrereq>NONE</TechPrereq>
			<bValid>1</bValid>
			<ProductionTraits/>
			<Button>Art/Interface/Buttons/Buildings/Monastery_Hindu.dds</Button>
		</SpecialBuildingInfo>
	</SpecialBuildingInfos>
</Civ4SpecialBuildingInfos>
